MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002245ATutorAcollabpublic2005-12-06 05:412005-12-08 06:41
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002245: acollab jump blank screen
Descriptionwhile in the welcome course ACollab, I selected Welcome Course from the ACollab jump menu, then pressed Jump, which produced a blank screen.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-06 05:41 greg New Issue
2005-12-07 06:24 user2 Status new => resolved
2005-12-07 06:24 user2 Fixed in Version => 1.5.2
2005-12-07 06:24 user2 Resolution open => fixed
2005-12-07 06:24 user2 Assigned To => user2
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker